body {
  margin: 0px;
  background-image: url('https://i0.wp.com/www.chetbaby.com/wp-content/uploads/2018/05/trello-background-for-post.gif?fit=1200%2C675&ssl=1');
}

h1 {
  background-color: #c6c9d0;
  margin: 0px;
}

.card-container {
  background-color: #dfe1e6;
  display: flex;
  flex-direction: column;
  min-height: 100%;
  position: relative;
  max-width: 18%;
  border: 10px solid #dfe1e6;
}

.fa-archive {
  /*background-color: #64b9b9;*/
  float: right;
  /*padding: 0px 5px;*/
  z-index: -1;
  opacity: 0.5;
  text-decoration: none;
}

.list-footer {
  margin: 10px 0px;
}

.list-name {
  cursor: pointer;
  /*position: absolute;*/
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  flex: 0 0 auto;
  padding: 10px 8px;
  position: relative;
  min-height: 20px;
}

.card {

  padding: 0px 0px 0px 5px;
  /*position: relative;*/
  background-color: white;
  margin: 10px;
  border-radius: 2px;
}

.modal {
  display: none;
  position: fixed;
  z-index: 1;
  /*padding-top: 100px;*/
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0, 0, 0);
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4);
  /* Black w/ opacity */
  /*margin: 0px auto;*/
}

.modal-content-header {
  margin-bottom: 5px;
  padding: 2px;
  background-color: #9E9E9E;
  border-radius: 5px;
}

#card-name {
  margin: 0;
  background-color: lightslategrey;
}

#card-desc {
  margin: 5px;

}

.checklist-delete {
  float: right;
  background: antiquewhite;
  padding: 2px 5px;
}

#add-checklist-input {
  margin: 2px;
}

.modal-content {
  background-color: #dfe1e6;
  /*margin: 0 auto;*/
  margin: 5% auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
  min-height: 80%
}

.close {
  float: right;
}

.checklist {
  margin-bottom: 24px;
  background-color: antiquewhite;
}

.add-item-form {
  display: none;
}

.add-an-item {
  background-color: #ccbead;
  padding: 7px;
}

.checklist-title {
  background-color: #ccbead;
  padding: 7px;
}

.item-text {
  margin: 10px;
  display: inline;
}

.item-list li {
  /*background-color: white;*/
  margin: 5px;
}

.item-list li:hover {
  background-color: #dfe1e6;
  /*wheat snow oldlace ivory gainsboro honeydew moccasin; */
}

.delete-item,
.update-item {
  background: #ccbead;
  margin: 0px 2px;
  padding: 0px 5px;
  /*border:1px solid blue;   */
  float: right;
}

.update-item {
  display: none;
}

.checklist-items-list {
  padding: 10px;
}

.listFooter2 {
  display: none;
}

.add-item-input {
  width: 20%;
}

.cancel-checklist-item,
.add-item-button {
  padding: 5px;
  /*border: 2px solid blue;*/
  /* float: left; */
  margin: 5px;
  position: relative;
  top: -10px;
}